spring:
  application:
    name: pcp-mission-planing-service
  profiles:
    default: local
  config:
    import: "configserver:"
  cloud:
    config:
      uri: ${CONFIG_SERVER_URI:http://192.168.60.201:8888}
      fail-fast: ${CONFIG_SERVER_FAIL_FAST:true}
      profile: ${SPRING_CLOUD_CONFIG_PROFILE:${SPRING_PROFILES_ACTIVE:${spring.profiles.default}}}
      label: ${SPRING_CLOUD_CONFIG_LABEL:dev}
